Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/13921/?format=api
{ "ob_id": 13921, "uuid": "e448a957fc53401794e48a23c265c25f", "title": "Birmingham Urban Climate Laboratory (BUCL) network of sites for HiTemp", "abstract": "The HiTemp project (High Density Measurements within the Urban Environment), operated networks of meteorological sensors installed within the Birmingham conurbaton: Approximately 250 low-cost, battery-powered WiFi air temperature sensors and 30 full automatic weather stations (AWS), measuring temperature, precipitation, relative humidity, wind speed and direction, pressure, solar radiation. The design is based around a nested network of sensors:\r\n\r\n Network 1 (coarse array): 30 AWS will be sited in primary electricity sub-stations (average spacing of 3km)\r\n Network 2 (wide array): 150 air temperature sensors located on schools (one in every medium super output area (MSOA), or areas containing a population of 7,200)\r\n Network 3 (fine array): 100 air temperature sensors located on lampposts in the CBD (50/km2)\r\n", "keywords": "BUCL", "identifier_set": [], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/53624/?format=api" ] }